/*  Specification  */

body {
	font-family: 'Roboto', sans-serif;
	padding: 0;
	margin: 0;
	color: #304041;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu';
	margin: 0;
	padding: 0;
    width: 100%;
}

h1 {
    font-weight: bold;
    font-size: 60px;
    line-height: 1.2em;
    color: #F2F2F2;
    width: 100%;
    text-align: center;
}

h2 {
    text-align: left;
    font-weight: 400;
    font-size: 35px;
    line-height: 1.2em;
    letter-spacing: 0.05em;
    color: #fff;
    margin-top: 50px;
}

p {
	padding: 0;
}

.wpcf7-not-valid-tip {
}

ul, li {
    list-style: none;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	object-fit: cover;
}

.container {
    width: 1350px;
    margin: 0 auto;
}

.grecaptcha-badge {
    opacity: 0;
}

/* HEADER */

header {   
    height: 100%;
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 50px 0;
}

.nav__logo {
    background: url('../img/logo-white.svg') no-repeat;
    display: inline-block;
    width: 250px;
    height: 68px;
}

.nav__number {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    color: #333;
}

.nav__products>li>a {
    font-family: 'Ubuntu';
    font-weight: 700;
    font-size: 40px;
    color: #000;
}

.header__describton {
    background: #333;
    padding: 100px 0 ;
}

.footer {
    background: #333;
    padding: 50px 0 100px;
    overflow: hidden;
}

.footer__title {
    color: #fff;
    margin-bottom: 50px;
}

.wrapper__row {
    background: rgb(236, 246, 247);
    border-radius: 10px;
    padding: 50px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.row__text {
    width: 65%;
}

.row__geolocation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
}

.row__geolocation img {
    width: 18px;
    height: 18px;
}

.row__geolocation span {
    margin: 0 10px;
    font-weight: 700;
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.row__geolocation a {
    color: #000;
    font-size: 14px;
}

iframe {
    width: 90%;
    height: 420px;
}

.row__form {
    width: 30%;
    display: block;
    padding: 20px 30px;
    background: #00A0E3;
    border-radius: 10px;
}

.row__form h3 {
    font-family: 'Roboto';
    font-size: 30px;
    text-align: center;
    margin: 0 0 20px;
    color: #fff;
}

.row__form input {
    font-family: 'Roboto';
    outline: none;
    display: block;
    padding: 15px;
    width: 90%;
    font-size: 14px;
    border: 1px solid #000;
    margin-bottom: 10px;
    border-radius: 10px;
}

.row__form textarea {
    font-family: 'Roboto';
    font-size: 14px;
    width: 93%;
    outline: none;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 10px;
}

.row__form input.wpcf7-submit {
    font-family: 'Roboto';
    display: block;
    outline: none;
    border: 0;
    cursor: pointer;
    color: #fff;
    background: #00638c;
    border-radius: 10px;
    margin-top: 10px;
    padding: 10px 20px;
    width: 98%;
    font-size: 20px;
    transition: all .5s ease;
}

.row__form input.wpcf7-submit:hover {
    background: #004d6d;
}

.footer__nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
}

.footer-menu {
    display: flex;
    justify-content: space-between;
    width: 57%;
}

.nav__logo_black {
    background: url('../img/logo-black.svg') no-repeat;
    display: inline-block;
    width: 250px;
    height: 68px;
}

.footer__number {
    color: #fff;
    font-size: 20px;
}

.footer__line {
    border-top: 1px solid #fff;
    width: 80%;
    margin: 93px auto 78px;
}

.footer__end {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6em;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    text-align: center;
}


@media screen and (max-width: 1900px) {
	.container {
		width: 1200px;
	}
}

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
	.container {
		width: 960px;
	}
    .wrapper__row {
        padding: 30px 0;
        display: block;
    }
    .row__text {
        margin: 0 auto;
        width: 81%;
    }
    .row__form {
        margin: 20px auto 0;
        width: 50%;
    }
    iframe {
        width: 100%;
        height: 600px;
    }
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
	.container {
		width: 720px;
	}
    .footer__end {
        width: 90%;
        font-size: 14px;
        margin: 0 auto;
    }
    iframe {
        width: 100%;
        height: 500px;
    }
	
}

/* 576px - 768px */
@media screen and (max-width: 768px) {
	.container {
		width: 540px;
	}
    .nav__number {
        display: none;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 20px;
    }
    p {
        font-size: 15px;
    }
    .footer__end {
        font-size: 14px;
        text-align: center;
    }
    .footer__line {
        margin: 50px auto;
    }
    .row__form h3 {
        font-size: 20px;
    }
    iframe {
        width: 100%;
        height: 400px;
    }
}

/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 90%;
	}
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 20px;
    }
    p {
        font-size: 15px;
    }
	.nav {
        display: block;
    }
    /*.nav__products {
        display: block;
        text-align: center;
    }*/
    .row__form {
        width: 70%;
    }
    .row__form input {
        width: 88%;
        padding: 10px;
    }
    .row__form textarea {
        width: 88%;
        padding: 10px;
    }
    .row__geolocation span {
        font-size: 12px;
    }
    .row__geolocation a {
        font-size: 12px;
    }
    iframe {
        width: 100%;
        height: 200px;
    }
}